html{background: #2f2f2f;  font-family:'Microsoft YaHei';}
body{margin: 0; padding: 0; background: #2f2f2f;background: url(../images/bg.jpg)no-repeat center; padding-top: 80px!important; 
        }

.box{width: 960px;  margin: auto;  }
.top{width: 100%; height: 85px;   text-align: center; background: url(../images/logo_bg.png) center;}
.banner{width: 100%; height: 312px; margin-top: 24px;}
.font{width: 100%; overflow: hidden;  margin-top: 20px; padding-bottom: 80px;}
.font_left{float: left;  width: 723px; border:1px solid #fff;border-radius:3px;-moz-border-radius:3px;
	       -webkit-border-radius:3px; font-size: 12px; color: #fff; line-height: 18px; 
	        padding: 10px;}
.font_right{float: right; width: 188px; height: 200px; }
.font_left strong{padding-left: 25px;}